{
  "data": {
    "appInfo": {
      "id":"321321qeqweds",
      "name": "Mapvideos",
      "pic": "https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1589794724576&di=d0bff81ff3bb08f3120b3eb2bac58024&imgtype=0&src=http%3A%2F%2Fb-ssl.duitang.com%2Fuploads%2Fitem%2F201511%2F21%2F20151121171107_zMZcy.thumb.700_0.jpeg",
      "first": [
        {
          "name": "应用类型",
          "text": "数据服务"
        },
        {
          "name": "业务领域",
          "text": "应急领域"
        },
        {
          "name": "在线区域",
          "text": "平台应用"
        }
      ],
      "second": [
        {
          "name": "审批状态",
          "text": "审批通过",
          "color":"#515fe7"
        },
        {
          "name": "所属组织",
          "text": "北京比格大数据有限公司"
        },
        {
          "name": "申请时间",
          "text": "2020-02-28 17:59:30"
        }
      ]
    },
    "appbaseinfo":{
        "intorduce":"本应用将视频设备的空间位置信息精准匹配至地图上，通过点击地图上的视频设备能够实现在设备真实位置对视频进行调用，包括实时视频流数据的调用和对视频设备的操作，包括实时视频流数据的调用和对视频设备的操作，",
        "action":"<p>1、在地图上查找视频设备\n 2、在地图上定位视频设备位置；\n3、调用多路视频的实时视频数据；\n4、操作球机视频设备</p>",
        "use":"本应用将视频设备的空间位置信息精准匹配至地图上，通过点击地图上的视频设备能够实现在设备真实位置对视频进行调用，包括实时视频流数据的调用和对视频设备的操作，包括实时视频流数据的调用和对视频设备的操作，",
        "appcode":"<p>repository: 'hub.wodcloud.com/apaas/apaas-mapvideos'\ntag: '1.0.0'\n\nhost: 'mapvideo.wodcloud.local'</p>",
        "person":"张三丰",
        "phone":13255668899
    },
    "appapplyinfo":{
        "scene":"申请mapvideos服务用于贵州省疫情监控决策指挥系统。",
        "filename":"mapvideos申请书.docx",
        "fileurl":"http://www.baidu.com",
        "size":"申请获取应用镜像部署权限"
    }
  }
}
